div p{
    margin: 1% 0 0 1%;
}
h2{
    padding: 1.5% 0 0.5% 2%; 
}
.table-use{
    padding: 2% 0 4% 0;
}
table{
    width: 90%;
    margin: 0 5% 0 5%;
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-collapse: collapse;
}
td{
    border: 1px solid rgba(0, 0, 0, 0.3);
    border-collapse: collapse;
}
td p{
    margin: 1% 1.4% 1% 1.4%; 
}
@media screen and (max-width: 1200px){

}
@media screen and (max-width: 992px){

}
@media screen and (max-width: 768px){
    div p{
        margin-left: 3%;
    }
    h2{
        padding-top: 4%; 
    }
}
@media screen and (max-width: 576px){
    div p{
        text-align: center;
        margin: 0 0 2% 0;
    }
    h2{
        padding: 5% 0 1% 4%;
    }
    .table-use{
        padding: 2% 0 10% 0;
    }
    td p{
        margin: 3% 5% 3% 5%; 
    }
}